body {
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

a {
    background: yellow;
    color: black;
    text-decoration: none;
}

.anchor {
    background: none;
}

h1,h2,h3,p {
    margin: 0;
}

.section {
    margin-top: 1.5em;
}

.abstract {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-style: italic;
    font-size: 90%;
}

.key_value_design {
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #DDEEEE;
}

.abstract-center {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}

.abstract-h1 {
    font-style: normal;
    font-weight: bold;
}

.it {
    font-style: italic;
}

.postlink {
    margin-top: 0.6em;
}

.postlink .date {
    float: left;
    font-style: italic;
    width: 120px;
}

.postlink .desc {
    margin-left: 120px;
}

.post_desc {
    font-style: italic;
}

#column {
    margin: 2em auto 2em auto;
    max-width: 50em;
    font-size: 110%;
}

.column {
    margin: 2em auto 2em auto;
    max-width: 50em;
    font-size: 110%;
}

#footer {
    margin-top: 2em;
    border-top: 4px solid #eee;
    font-size: 80%;
}

#contacts {
    margin-top: 1em;
}
